Re: Check for presence of TLS libs on RH9

puoti puoti at
Sun Jun 1 09:50:10 CDT 2003

The Mandake RPM is for Mandrake 9.1, it won't run on 9.0 because of different
glibc version, 9.0 has glibc 2.2, and 9.1 has glibc 2.3.
At sourceforge we have packages for Linux Red Hat, Mandrake, Suse, Slackware,
and FreeBSD, and I think they should all be listed on the winehq download page.
The only thing we don't have is a package for solaris, even if  I don't think that's
a priority (But it would about those messages saying "I have slolaris/x86 and
get this error during compile ...)

More information about the wine-devel mailing list